Bug 340611 - multiarch conflicts in alleggl
multiarch conflicts in alleggl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alleggl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 06:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:31:01 EDT
alleggl (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/alleggl-devel-0.4.2/html/aglf_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/aglf_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/alleggl_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/alleggl_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/alleggl_8h-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/alleggl_8h.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/alleggl__config_8h-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/allglint_8h-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/annotated.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/deprecated.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/djgpp_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/files.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/fontconv_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/fontconv_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/functions.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/functions_vars.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/glext_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/glext_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x61.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x62.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x63.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x64.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x66.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x67.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x68.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x69.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x6c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x6f.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x72.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x73.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x74.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x75.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x76.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x77.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x78.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_0x79.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_func.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/globals_vars.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/glvtable_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/glvtable_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/glvtable_8h-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__Text.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__allegro.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__bitmap.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__core.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__extensions.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__gfxdrv.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__glvtable.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__gui.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__math.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__settings.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__texture.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/group__version.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/gui_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/gui_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/main.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/mainpage_8foo-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/mainpage_8foo.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/math_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/math_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/modules.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/pages.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/scorer_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/scorer_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structAGL__EXT.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structAGL__GLYPH.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structAGL__VIDEO__BITMAP.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structAMESA__DATA.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structFONT__AGL__DATA.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structallegro__gl__display__info.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structallegro__gl__driver.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structallegro__gl__indexed__size.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structallegro__gl__info.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structallegro__gl__rgba__size.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structformat__t.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/structtexture__size.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/texture_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/texture_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/tree.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/unionallegro__gl__pixel__size.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/unionmixed__ptr.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/videovtb_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/videovtb_8c.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/win_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8
  file /usr/share/doc/alleggl-devel-0.4.2/html/x_8c-source.html from install of alleggl-devel-0.4.2-0.2.rc1.fc8 conflicts with file from package alleggl-devel-0.4.2-0.2.rc1.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Hans de Goede 2007-10-21 06:13:09 EDT
alleggl-0.4.2-1, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.

Note You need to log in before you can comment on or make changes to this bug.